Bug 832716 - Gnome terminal opacity resets to 0
Gnome terminal opacity resets to 0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-16 14:42 EDT by Filipe Azevedo
Modified: 2013-08-01 00:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:06:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filipe Azevedo 2012-06-16 14:42:24 EDT
Description of problem:

Gnome-terminal's background opacity is reset to 0 every first time it starts


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Set background to transparent
2. Set opacity to 0.85
3. Close all terminal windows
4. Start gnome-terminal
  
Actual results:
Terminal starts with 0 opacity

Expected results:
Terminal should start with the defined opacity(in this case 0.85)

Additional info:
Tried to set the key in gconf-editor as mandatory with no luck and also setting ~/.gconf/apps/gnome-terminal as immutable after setup changed nothing
Comment 1 Andre Costa 2013-01-26 17:18:55 EST
This is happening on Fedora 18 as well.
Comment 2 Andre Costa 2013-01-29 19:38:44 EST
Since this bug has been filed on Jun 2012 and had no activity since then, I filed it upstream as well [https://bugzilla.gnome.org/show_bug.cgi?id=692753]. Response was: "Looks like a gconf bug to me; there's no code writing to the opacity gconf key when creating a new terminal."

Since it was filed as a F17 bug but is still present on F18, could the original poster update its info to reflect this? Or should I file another bug for F18?
Comment 3 Fedora End Of Life 2013-07-03 20:25:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 00:06:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.